@charset "UTF-8";
/* CSS Document */
.page_main_image{
	text-align:center;
	width:100%;
	-webkit-filter: brightness(0.4);
     -moz-filter: brightness(0.4);
     -o-filter: brightness(0.4);
     -ms-filter: brightness(0.4);
     filter: brightness(0.4);
}
.page_main_image img{
	text-align:center;
	width:100%;
}
.page_copy {
	margin:0px;
	text-align:center;
	padding-top: 10%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left:45%;
	position:absolute;
}

.concept_box{
	height: auto;
	margin: 0 auto;
	padding: 0px;
	position: relative;
	text-align: center;
	width: 1000px;
	padding-top: 40px;
	padding-bottom: 40px;
	clear: both;
	background-image: url(../images/bg_concept.jpg);
	background-repeat:no-repeat;
		padding-bottom:60px;
}


.page_copy2{
	font-size:130%;
	font-weight:bold;
	padding-bottom:40px;
	padding-top:30px;
}

.txt_box{
		width:590px;
		padding-left:200px;
		font-size:130%;
		line-height:250%;
		padding-bottom:60px;
	
}